
CREATE TABLE CONCEPT ( 
	CON_ID NUMBER(18) NOT NULL,
	CON_SCH_ID NUMBER(18) NOT NULL,
	CL_ID NUMBER(18),
	PARENT_CONCEPT_ID NUMBER(18) NULL
)
;

ALTER TABLE CONCEPT ADD CONSTRAINT PK_CONCEPT 
	PRIMARY KEY (CON_ID)
;
